Accesați conținutul principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100S/24

Allied Telesis AT-8100S/24 AT-8100S/24-30 Switch
SKU: AT-8100S/24-30

The Allied Telesis AT-8100S/24 features 24 x 10/100TX ports, 2 x Gigabit-SFP combo (10/100/1000T-100/1000 SFP) uplink ports and 2 x HDMI stacking ports. It offers two internal AC power supplies or an optional DC power supply. The AT-8100S/24 is a highly reliable and easy to manage Layer 2-4 solution — not only for the edge of the network in larger enterprises, but also for small and midsize businesses, small offices, schools, and retail stores.

Memorie (RAM)
128 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Allied Telesis AT-8100S/24 AT-8100S/24-30 Switch

Memorie (RAM)
128 MB
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

128 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Durata protocolului de arbore
Da
Număr de porturi Ethernet RJ-45 de comutare de bază
24
Tipul porturilor Ethernet RJ-45 de comutare de bază
Gigabit Ethernet (10/100/1000)
Controlul furtunilor de broadcast
Yes
Funcționalități DHCP
Suport Power over Ethernet Poe
Nu
Asistență pentru controlul fluxului
Yes
Full duplex
Yes
Tabel de adrese IP
2096
Rutare IP
Yes
Caută IGMP
Da
Suport pentru cadre Jumbo
Yes
Agregare linkuri
Yes
Tabel de adrese MAC
16000 entries
Suport multicast
Yes
Număr de VLAN
4096
Număr de grupuri multicast filtrate
255
Mirroring de porturi
Yes
Power over Ethernet (PoE)
No
Suport pentru calitatea serviciului (QoS)
Yes
Suport QoS pentru calitatea serviciului
Da
Protocol spanning tree
Yes
Capacitate de comutare
18.8 Gbit/s
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Throughput
27.9 Mpps
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Număr de porturi SFP Combo
2
Puncte de Conexiune Fibre Channel
2
Număr de porturi fibra
2
Porturi HDMI de stivare
2
Număr de intrări HDMI stivale
2
Număr de porturi combo SFP
2
Securitatea porturilor statice
Da
Listă de control al accesului (ACL)
Yes
Interval MTBF
430000 Ore
Funcționalități DHCP
Client DHCP
Securitate
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMP snooping
Yes
Filtru adrese MAC
Yes
Suport SSH/SSL
Yes
Siguranță
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Securitatea porturilor statice
Yes
Frecvența de intrare AC
Tensiune de intrare AC
Frecvență de intrare AC
47/63 Hz
Tensiune de intrare AC
100 - 240 V
Număr de Blocuri de Alimentare
2
Consumul de energie
Număr de unități de alimentare
2
Consum de energie (tipic)
19.5 W
Dimensiunea tabelului de adrese
Greutate
Adâncime
441 mm
Adâncime
Compatibilitate electromagnetică
EMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3
Lățime
Înălțime
291 mm
Suport pentru cadre Jumbo
Da
indicatorii LED
Yes
Standarde de rețea
IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Culoarea produsului
Green, Grey
Montaj în rack
Yes
Instalare raft
Da
Stivabil
Yes
Greutate
3600f g
Lățime
440 mm
Înălțime
Culoare produs
Frecvența procesorului
266 MHz
Frecvența procesorului
266 MHz
Capacitate RAM
Memorie flash
Memorie flash
16 MB
Memorie internă
128 MB
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Stratură de comutare
L3
Tip commutator
Managed
Control al fluxului de publicare
Da
Compatibilitate electromagnetica
EMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3
Număr de grupuri de expeditie multiplă filtrate
255
Volum de prelucrare
Număr VLAN
Capacitate de tranzit rutare
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Brand
Allied Telesis
Categorie
Comutatoare de rețea
Numele produsului
AT-8100S/24
GTIN EAN UPC
0767035193649,
Categorie
Network Switches
Marca
Allied Telesis
Timp mediu între defecte (MTBF)
430000 h
Nume produs
AT-8100S/24
Serie de produse
Piațe vândute
GB
Data adăugării în sistem
2012-03-22
Data producției
Cod produs
AT-8100S/24-30
Blocare Head Of Line Hol
Yes
Tabel de adrese IP
2096
Spoofing IP
Da
Stivabile
Da
Asistență MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Suport MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Suport multicast
Da
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Jurnal evenimente sistem
Yes
Suport VLAN
Yes
Suport VLAN
Da
Allied Telesis AT-8100S/24 AT-8100S/24-30 Switch